Bug 251571 - MonoDevelop fails to start due to missing add-in
MonoDevelop fails to start due to missing add-in
Product: Fedora
Classification: Fedora
Component: monodevelop (Show other bugs)
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
: 285681 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-08-09 16:00 EDT by Marko Anastasov
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-14 10:28:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marko Anastasov 2007-08-09 16:00:32 EDT
Description of problem: MonoDevelop crashes at startup.

Version-Release number of selected component (if applicable): 0.13.1-1 (just

How reproducible:
Start MD.

Actual results:
It shows a dialog "The following add-ins could not be started...
MonoQuery.addin... Error: The classes in the module cannot be read. It offers to
continue or quit, but that just keeps the splash screen on for a while and then
it dies.
Comment 1 Gilboa Davara 2007-10-25 11:30:53 EDT
FYI, installing mono-data-sqlite seems to solves the problem.

- Gilboa
Comment 2 Paul F. Johnson 2007-11-13 10:28:31 EST
Can you check to see if this is still the case in rawhide (0.17)?
Comment 3 Paul F. Johnson 2007-11-13 10:30:14 EST
*** Bug 285681 has been marked as a duplicate of this bug. ***
Comment 4 Marko Anastasov 2007-11-13 12:54:43 EST
Sorry, I can't. I don't have Fedora installed ATM. I realized a while ago that
mono-data-sqlite is the missing link; I suppose it is just a matter of making
sure that it's in the RPM spec?
Comment 5 Paul F. Johnson 2007-11-14 10:28:32 EST
Fixed in rawhide. Closing bug....

Note You need to log in before you can comment on or make changes to this bug.